OpenBSD ISAKMPD Kernel Heap Buffer Overflow Local Denial Of Service Vulnerability

Solution:
The vendor has made patches available for OpenBSD 3.4, 3.5, and 3.6. The OpenBSD CVS repository has had the fixes available since 10 December, 2004.


OpenBSD OpenBSD 3.5

OpenBSD OpenBSD 3.4

OpenBSD OpenBSD 3.6


 

Privacy Statement
Copyright 2010, SecurityFocus